<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054483714</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/23/INTP2617222A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/48/37/JORFTEXT000054483714.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054483714</CID>
<NUM/>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>INTP2617222A</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-23</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 23 juillet 2026</TITRE>
<TITREFULL>Arrêté du 23 juillet 2026 fixant les tarifs maxima de remboursement des frais d'impression et d'affichage des circulaires et des bulletins de vote pour les élections des sénateurs ayant lieu jusqu'au prochain renouvellement des sénateurs en 2029</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGITEXT000006070239" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code électoral</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006353740" naturetexte="CODE" nortexte="" num="L308" numtexte="" sens="source" typelien="CITATION">Code électoral - art. L308</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354835" naturetexte="CODE" nortexte="" num="R*155" numtexte="" sens="source" typelien="CITATION">Code électoral - art. R155</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354839" naturetexte="CODE" nortexte="" num="R*156" numtexte="" sens="source" typelien="CITATION">Code électoral - art. R156</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354841" naturetexte="CODE" nortexte="" num="R*157" numtexte="" sens="source" typelien="CITATION">Code électoral - art. R157</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354848" naturetexte="CODE" nortexte="" num="R*159" numtexte="" sens="source" typelien="CITATION">Code électoral - art. R159</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354852" naturetexte="CODE" nortexte="" num="R*160" numtexte="" sens="source" typelien="CITATION">Code électoral - art. R160</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354497" naturetexte="CODE" nortexte="" num="R39" numtexte="" sens="source" typelien="CITATION">Code électoral - art. R39</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'intérieur, le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, la ministre des outre-mer et le ministre de l'action et des comptes publics,<br/>Vu le code électoral, notamment ses articles L. 308, R. 39, R. 155, R. 156, R. 157, R. 159 et R. 160,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 juillet 2026.</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent NUNEZ</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,</p>
<p>Roland LESCURE</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Naïma MOUTCHOU</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>David AMIEL</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
